# Generated by Django 4.2 on 2023-05-09 17:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ideal", "0003_auto_20221122_1608"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="_mollie_payment_id",
            field=models.CharField(blank=True, max_length=30, null=True, unique=True),
        ),
        migrations.AlterField(
            model_name="transaction",
            name="currency",
            field=models.CharField(
                choices=[("EUR", "Euro")],
                default="EUR",
                help_text="the currency for this transaction",
                max_length=3,
            ),
        ),
    ]
